W2K-IE6SP1+OE6SP1-Patches-Fehlermeldung

Dieses Thema W2K-IE6SP1+OE6SP1-Patches-Fehlermeldung im Forum "Windows-Updates" wurde erstellt von henriette, 14. März 2006.

Thema: W2K-IE6SP1+OE6SP1-Patches-Fehlermeldung Hallo, W2K neu installiert, da auch neues ASUS-Board A7N8X-X + AMD XP. IE6SP1 + damit auch OE6SP1 (lt #!)...

  1. Hallo,

    W2K neu installiert, da auch neues ASUS-Board A7N8X-X + AMD XP. IE6SP1 + damit auch OE6SP1 (lt #!) installiert, da noch der IE5 drauf war [ist mir ein Rätsel, da ich nach Eurer Anltg die CD von SP3 mit SP4 mühsam erstellt hatte - demnach dürfte kein IE5 mehr draufgewesen sein (SP4!). Hab' wohl was falsch gemacht. Dann jedenfalls IE6SP1 drüberinstalliert.

    Wichtig: Habe von WinBoard die UpdatePatches draufgespielt, da schnell geht.
    Sind jedoch keine Modul-spezifischen updates drauf.

    Wenn ich die Patches aufspielen will, bekomme ich die Meldung:
    für dieses Update muss IE6SP1 installiert sein

    Dito bei patches für OE6SP1.
    In der Software ist IE6SP1 nur 68,0kB groß! Ist das möglich ? (s.u.)

    Daher wollte ich nochmal drüberinstallieren, bekomme aber die Meldung, dass bereits installiert! (= anderer Patch für IE6SP1 (von MS), als der mit dem ich ihn installiert habe [v.Freund, der ihn mir AUCH von MS-CD gebracht hat]). Bei MS steht auch, dass der IE6SP1 NACH der Installation 12,0MB gross ist!
    Weshalb empfiehlt er dann die den Abbruch einer nochmaligen Installation ist bereits installiert ?

    FRAGE: FALLS ich den IE6SP1 (mitOE6SP1) DOCH noch mal installiere, den jetzigen aber vorher deinstalliere, muss ich danach SÄMTLICHE Einstellungen neu machen ? (Ist alles benutzerdefiniert + elende Arbeit)

    Doch die Grösse des jetzigen IE mit 68,0kB IN SOFTWARE erscheint mir höchst fraglich, obwohl sonst alles (soweit probiert) läuft.

    Bin absolut ratlos, da alles in IE+OE eingestellt.
    WAS könnte dies bewirken ?
    Soll heissen, WAS müsste ich an den IE-Einstellungen ändern, damit es klappt (ohne die Fehlermeldung)  ?

    Bin für jeden Tip äusserst dankbar.
    BITTE auf Fragen eingehen und mir sagen, WANN ich den jetzigen deinstallieren soll!
    henriette  ???
     
  2. Im SP3 für Windows 2000 ist der IE 5.01 SP3 enthalten, im SP4 der IE 5.01 SP4.

    Tja, aber die Problemlösung dauert dann halt etwas länger ::)

    Welche Updates denn genau? Was genau wird unter Version und Updateversionen angezeigt, wenn Du im IE über ? -> Info gehst?

    Bye,
    Freudi
     
  3. Hi Freudi,

    es betrifft fast ALLE IE + OE updates.
    Habe aber, als ich endlich einen online Zugang hatte, IE6SP1 NOCHMAL drüberinstalliert (=echter MS-Download!).
    Nun sind die # von IE UND OE (beide 6SP1!!!!) im Info
    > 6.0.2800.1106
    (waren vorher BEIDE  1132!).
    WIE kommt das ?
    Einige Updates konnte ich installieren (hatte die Patches auf Partition), bei anderen kam WIEDER die Meldung dafür muss OE6SP1 installiert sein.
    IST ABER DOCH!!! Habe auch in Programme die Version (Eigenschaften) nachgeschaut > 6SP1!

    Wattnu ???
     
  4. Welche willst Du denn ganz konkret installieren?

    Es gibt und gab keine 6.0.2800.1132.

    Wahrscheinlich wegen der flaschen Installationsreihenfolge der Updates. Wenn Deine IE/OE 6 SP1-Kombination bereits mit einem aktuelleren Update versehen ist, als das, was du installieren willst, gibt es diese Fehlermeldung. Daher wäre es wirklich hilfreich zu wissen, welche Updates Du ganz konkret in welcher Reihenfolge zu installieren versuchst.

    Hinweise zur Reihenfolge gibt's auch auf meiner kleinen Site http://patch-info.de/OE/ bzw. http://patch-info.de/IE/

    Bye,
    Freudi
     
  5. Hiya Freudi :)

    bitte entschuldige die lange Verzögerung einer Antwort, doch ich habe elende Arbeit, um in W2K alles einzustellen usw. usf!
    (Ghost will auch nicht - scheint, dass er die 2.FP nicht erkennt - beim Erstellen eines Images zeigt er anschliessend Fehler + im Protokoll NIX  - sondern unbekannt | 1.1.1970 - das Image IST aber dann DOCH auf der 2. Festplatte, wo ich's haben will - traue dem Braten aber nicht. DABEI IST ES WICHTIGST VON DEM NEU INSTALLIERTEN - WENN AUCH UNVOLLSTÄNDIGEN BS - ENDLICH EIN IMAGE ZU ERSTELLEN ZUR SICHERHEIT *)
    * = habe auch mit Exact Image 7.0 ein Image erstellt. Da ich das Prog aber nicht kenne (noch nicht) traue ich dem NOCH weniger!

    FAZIT IMAGE: WENN ghost funzt, würde ich im Notfall auch wieder restoren (wiederherstellen).

    Hab' GANZ herzlichen Dank für Deine Links [kleine Seite ist stark untertrieben, da sehr wertvoll für mich] - konnte mir nur einige Updates ansehen (in Eile), DIE habe ich in Software bereits drauf. Womöglich inzwischen DOCH alle benötigten ...!

    dazu finde ich jetzt nicht die Zeit (BITTE entschuldige, versuche zu verstehen)  :-*
    Sehr wohl gab es das! Ich hatte IMMER den drauf!
    Beruhigt mich aber ungemein, dass die neue # richtig!


    DAS ist wahrscheinlich der Grund! Habe in der falschen Reihenfolge Updates installiert - davon sind wahrscheinlich viele hinfällig. Wenn, wie Du sagst, bei nicht mehr aktuellen Updates MEINE Fehlermeldung erscheint  :1

    Dank, Dank und immer wieder Dank für Deine Mühe - bitte lass mich nicht im Stich (s. P.P.S)
    henriette  :-* :-* :-*

    P.S.: Wegen Norton Ghost 2003 muss ich wohl woanders fragen - oder kennst Du ihn ?
    ooooooooooooojehhh, was fehlt ihm nur!  :'(
    > Zuordnung der Festplatten - WIE machen ?

    P.P.S.: Der Freund, der mir ein neues Board + CPU und damit BIOS eingebaut hat, ist seit 10 Tagen nicht zu erreichen (wohnt im Haus) - alleine schaffe ich es wohl kaum, all die Fehler zu beheben und alles richtig einzurichten - *verflixt*  :|
     
  6. Naja, wenns Dir nicht wichtig ist, solls mir egal sein.

    Nö, es gibt weder IE6, noch OE6 mit dieser Versionsnummer. Es gibt bestenfalls ein OE6 6.0.2800.1123, aber das ist auch nur die Versionsnummer der msimn.exe und sagt nichts über die weiter installierten Updates aus. Für den IE6 lautet die Versionsnummer noch immer 6.0.2800.1106.

    Ja - warum Du nicht zumindest zuerst die Windows Update-Seite benutzt, ist mir schleierhaft. Wenn Du das getan hast, sind die allermeisten IE-Updates nicht wirklich wichtig - für OE gibt es Funktionsverbesserungen nur als optionale Updates, welche nur teilweise über Windows Update angeboten werden.

    Bye,
    FreuHektik ist ein schlechter Ratgeberdi
     
  7. Hiya Freudi,

    natürlich ist mir das wichtig, doch bin ich täglich mit anderen Fehlern beschäftigt, so dass ich kaum noch mail abrufen kann.

    WIE soll ich online gehen, wenn ich noch keine online Verbindung habe - das war das Drama!
    So ist beim install von Wk2SP4 noch der IE5 drin. Sollte ich den erst mal lassen (konfigurieren) + dito OE5, dann online-Verbindung erstellen ?
    ABER vorher muss ich den AVK 2005 installieren, da zu gefährlich online zu gehen ohne Schutz!

    Note: mein Freund hatte mir von einer MS-W2K-CD den IE6SP1 gegeben. DER ist aber nur (in Software) 68kB groß!
    Dies, weil die *.cabs, *.dlls +++ noch alle fehlen.
    Erst nach online Zugang habe ich das setup von MS machen können. Das ändert nix daran, dass in der Software IMMER Noch der IE6SP1 mit 68kB drin ist!

    Ich muss  noch mal W2K installieren - doch brauche ich dazu eine genaue Anleitung in welcher Reihenfolge. Auch den ASPI4.01, Exakte Anleitung (die von Jochen Wolf scheint sehr veraltet) zur Einrichtung einer DFÜ T-DSL-Online Verbindung.
    > Das Board oder wie auch immer lädt automatisch den LAN Realtek 8139 (A)- basierter fast ethernet adapter.
    Muss ich DANN auf den von der T-Online-CD 5.0 rausgezogenen SysComp setup DOPPELKLICKEN (ist ISDN Kanal - T-DSL Adapter (T-Online) -Treiber obwohl ich analog bin - macht lt. Telekom absolut nix), und dann was ???
    > Muss ich das Modem u.a. Hardware VOR W2K Installation vom Netz nehmen ?

    Brauche Exakte Reihenfolge, wie Installieren (z.B: W2K > dann Updates für SP4 > Board Treiber (WANN) > WANN DirectX 9.0c > WANN zu welchem Zeitpunkt genau AVK install > Wann Dienste einrichten (müsste ziemlich zu Anfang sein... Wann Audio + Video Codecs +++++++)

    > Mit mehreren Update Packs (ich Depp!), habe ich auch versucht, MSXML 4.0SP2 zu install. Lt. MS muss man aber zuerst 4.0 install. Dann habe ich aber AUCH den 3er drin.
    WOHER kriege ich die Stammzertifikate ? Habe nur das Update dazu. Find's nicht bei MS!
    MDAC 2.8SP1
    Brauche ich das alles überhaupt ? War von UpdPack Winhelpline.

    MS.NET Framework wird erst dann installiert, wenn ein Prog es benötigt!

    > es fehlen so viele files, Brenner wird nicht erkannt, von Floppy booten klappt nicht (hatte BIOS umgestellt!), Fehler: NTLDR fehlt, auch NTDETECT.COM ist nicht da usw usf.

    ojeh, Du siehst, ich habe keine Ahnung und 1000 Fragen. Wenn ich W2K nochmal install muss, dann soll es richtig sein. (mein altes lief so gut!)

    Eine alte Frau sollte sich das nicht mehr antun, doch ohne Geld keine andere Chance.

    Hast Du evtl. einige Links für mich, die mir bei all meinen Fragen weiterhelfen ?

    henriette (wäre ewig dankbar)   :-*
     
  8. Die Wurmpatches wären wichtig, aber ansonsten braucht man keinen Virenschutz um MS Updates zu holen.
     
  9. Schau mal, ob Du mit http://home.arcor.de/jterlinden/ klarkommst. Für einen Grundkurs in Sachen Windows Installation fehlt mir momentan einfach die Zeit - wie Du vielleicht schon gemerkt hast.

    Bye,
    Freudi
     
  10. Hiya Freudi,

    danke für den Link.

    Werde es irgendwie hinkriegen - MUSS ;)

    die allerbesten Grüsse
    henriette :)